Sakoon - Counsellor - Bug #13095

Availability list - After marking as leave button name should replace to "Marked As Leave"

02/28/2025 03:09 PM - priyanka Sharma

Status: Closed Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/28/2025 03:33 PM - Ritik Rasenia

- Status changed from New to In Progress

#2 - 03/03/2025 10:35 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/05/2025 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
